Bug 53270 - update net/ysm to current version; make it compile on -CURRENT
Summary: update net/ysm to current version; make it compile on -CURRENT
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey A. Osokin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-13 09:40 UTC by El Vampiro
Modified: 2003-06-15 11:17 UTC (History)
0 users

See Also:


Attachments
file.diff (4.71 KB, patch)
2003-06-13 09:40 UTC, El Vampiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description El Vampiro 2003-06-13 09:40:13 UTC
	update net/ysm to current version; make it compile on -CURRENT

How-To-Repeat: 	update
Comment 1 Evgueni V. Gavrilov 2003-06-14 12:20:07 UTC
directory files should be deleted at all
(sorry, I forgot to mention it)
Comment 2 Sergey A. Osokin freebsd_committer 2003-06-14 16:37:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->osa

I'll handle this.
Comment 3 Sergey A. Osokin freebsd_committer 2003-06-15 11:17:41 UTC
State Changed
From-To: open->closed

Committed, thanks!